
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_280439_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_280439_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_280439_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_280439_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_280439_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_280439_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_280439_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_280439_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_280439_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_280439_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_280439_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_280439_ {  }
	.layout_280439_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_280439_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_280439_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280439_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_280439_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_280439_ > .box > .boxin1 { padding:0 0px; }
	.layout_280439_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280439_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_280439_ > .box > .boxin1 { padding:0 0px; }
	.layout_280439_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280439_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_280439_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_280443_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_280443_ { width:100%; height:80px; line-height:80px; }}

@media(max-width:768px){
.group_280443_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_280443_ { min-height:30px; }
[id^=div_user_list] .group_280443_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_280446_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.8em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_280448_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_280448_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_280448_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_280448_ { min-height:30px; }
[id^=div_user_list] .group_280448_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_280447_ { display:block; margin:0; padding:0; }

.group_280447_ > .img {margin-bottom:10px;}
.group_280447_ > .con1 { font-size:30px; line-height:; font-weight:bold; color:#222; }
.group_280447_ > .line { margin:10px auto; width:1px; height:39px; background:#b4b8c2; }
.group_280447_ > .con2 { font-size:18px; line-height:1.6em; font-weight:bold; color:#222; }


/* ****************** 그룹  ****************** */

.group_280440_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_280440_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_280440_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_280440_ { min-height:30px; }
[id^=div_user_list] .group_280440_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_280441_ * {box-sizing:border-box;}
.group_280441_ {position:relative; width:100%; height:0; overflow:hidden; padding-bottom:42%; background:url('/img_up/shop_pds/dli261/farm/page_bg_img011545998556.jpg') center center no-repeat; background-size:100%; }
.group_280441_ .wrap {position:absolute;top:0;left:0;width:100%;height: 100%;}
.group_280441_ .wrap > div {float:left;width:33.333333%;height:100%;font-size:30px;color:#222;}
.group_280441_ .wrap > div > span {display:block;margin-top:50%;transform:translateY(-50%);}
.group_280441_ .wrap > .con2 > span {margin-top:74%;}
@media(max-width:768px){
.group_280441_ .wrap > div {font-size:22px;}}

/* ****************** 그룹  ****************** */

.group_280442_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_280442_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_280442_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_280442_ { min-height:30px; }
[id^=div_user_list] .group_280442_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

			.layout_280449_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_280449_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_280449_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_280449_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_280449_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_280449_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_280449_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_280449_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_280449_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_280449_ { background:url('/img_up/shop_pds/dli261/farm/page_bg_img021545998674.jpg') center center no-repeat; background-size:cover; }
	.layout_280449_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_280449_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_280449_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280449_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:33.33333333%; box-sizing:border-box; }
	.layout_280449_ > .box > .boxin1 > .boxin2 > .container_1 {position:relative;}
	.layout_280449_ > .box > .boxin1 > .boxin2 > .container_2 {position:relative;}
	.layout_280449_ > .box > .boxin1 > .boxin2 > .container_1:after { position:absolute; right:0; top:50%; transform:translateY(-50%); display:block; content:''; width:1px; height:76px; background:rgba(255,255,255,0.5); }
	.layout_280449_ > .box > .boxin1 > .boxin2 > .container_2:after { position:absolute; right:0; top:50%; transform:translateY(-50%); display:block; content:''; width:1px; height:76px; background:rgba(255,255,255,0.5); }
	.layout_280449_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_280449_ > .box > .boxin1 { padding:0 0px; }
	.layout_280449_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280449_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:33.33333333%; }}
	@media(max-width:768px){
	.layout_280449_ > .box > .boxin1 > .boxin2 > .container_1:after { display:none }
	.layout_280449_ > .box > .boxin1 > .boxin2 > .container_2:after { display:none }
	.layout_280449_ > .box > .boxin1 > .boxin2 > .container_1 { border-bottom:1px solid rgba(255,255,255,0.5); }
	.layout_280449_ > .box > .boxin1 > .boxin2 > .container_2 { border-bottom:1px solid rgba(255,255,255,0.5); }
	.layout_280449_ > .box > .boxin1 { padding:0 0px; }
	.layout_280449_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280449_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_280449_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_280452_ { display:block; margin:0; padding:30px; font-size:16px; line-height:1.8em; font-weight:normal; color:#fff; }

/* ****************** 그룹  ****************** */

.group_280450_ { display:block; margin:0; padding:30px; font-size:16px; line-height:1.8em; font-weight:normal; color:#fff; }

/* ****************** 그룹  ****************** */

.group_280451_ { display:block; margin:0; padding:30px; font-size:16px; line-height:1.8em; font-weight:normal; color:#fff; }
